ListFilter (Grails 5.2.5)

Package: grails.doc.filters

## [Groovy] Class ListFilter

- grails.doc.filters.ListFilter

-     class ListFilter
      extends org.radeox.filter.ListFilter

  Authors:
    Graeme Rocher
  Since:
    1.1

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class org.radeox.filter.ListFilter` | `SINGLELINE, MULTILINE`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `ListFilter ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `handleMatch(java.lang.StringBuffer buffer, org.radeox.regex.MatchResult result, org.radeox.filter.context.FilterContext context)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class org.radeox.filter.ListFilter` | `org.radeox.filter.ListFilter#handleMatch(java.lang.StringBuffer, org.radeox.regex.MatchResult, org.radeox.filter.context.FilterContext), org.radeox.filter.ListFilter#setInitialContext(org.radeox.api.engine.context.InitialRenderContext), org.radeox.filter.ListFilter#getModifier(), org.radeox.filter.ListFilter#setModifier(java.lang.String), org.radeox.filter.ListFilter#filter(java.lang.String, org.radeox.filter.context.FilterContext), org.radeox.filter.ListFilter#clearRegex(), org.radeox.filter.ListFilter#addRegex(java.lang.String, java.lang.String), org.radeox.filter.ListFilter#addRegex(java.lang.String, java.lang.String, boolean), org.radeox.filter.ListFilter#replaces(), org.radeox.filter.ListFilter#getDescription(), org.radeox.filter.ListFilter#before(), org.radeox.filter.ListFilter#wait(long, int), org.radeox.filter.ListFilter#wait(long), org.radeox.filter.ListFilter#wait(), org.radeox.filter.ListFilter#equals(java.lang.Object), org.radeox.filter.ListFilter#toString(), org.radeox.filter.ListFilter#hashCode(), org.radeox.filter.ListFilter#getClass(), org.radeox.filter.ListFilter#notify(), org.radeox.filter.ListFilter#notifyAll()`

- - ### Constructor Detail

    - #### ListFilter()

  - ### Method Detail

    - #### void handleMatch(java.lang.StringBuffer buffer, org.radeox.regex.MatchResult result, org.radeox.filter.context.FilterContext context)